/*-----------------------
    Blog Style  
-------------------------*/

.astra-blog-grid {
    &.astra-card {
        .astra-card-img {

        }
        .astra-card-body {
            .astra-card-title {
                margin-bottom: 13px;
            }
            .blog-meta {
                margin-bottom: 10px;
            }
        }
    }
}





















